Page MenuHomePhabricator

Add Annexe and Thésaurus namespaces to default search on fr.wiktionary
Closed, ResolvedPublic

Description

Please add the following namespaces to the default search on fr.wiktionary:

  • Annexe (100)
  • Thésaurus (106)

Vote page here.

Event Timeline

Darkdadaah raised the priority of this task from to Needs Triage.
Darkdadaah updated the task description. (Show Details)
Darkdadaah added a subscriber: Darkdadaah.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2015, 2:40 PM

Change 201452 had a related patch set uploaded (by Glaisher):
Add 100/106 namespaces to be searched by default at frwiktionary

https://gerrit.wikimedia.org/r/201452

Change 201452 merged by jenkins-bot:
Add 100/106 namespaces to be searched by default at frwiktionary

https://gerrit.wikimedia.org/r/201452

Glaisher closed this task as Resolved.Apr 2 2015, 3:56 PM
Glaisher removed a project: Patch-For-Review.
Glaisher set Security to None.
JackPotte reopened this task as Open.EditedApr 3 2015, 8:58 PM
JackPotte added a subscriber: JackPotte.

We've got a major outage with this modification.
When we search for example "CD" in Monobook (at least), the main space is not ticked anymore.
There is only

Annexe (100)
Thésaurus (106)

https://fr.wiktionary.org/w/index.php?title=Sp%C3%A9cial%3ARecherche&search=cd&fulltext=Rechercher

JackPotte triaged this task as Unbreak Now! priority.Apr 3 2015, 8:59 PM

Not sure why that would happen (because in the above patch we were only adding, not changing the previous namespaces) and I can't reproduce this on Vector and Monobook. Has any other user reported this issue?

I've made more tests this morning and actually this bug affects systematically my account on all the main navigators, even when I disactivate my javascripts.
But not at all my bot account in Monobook...

Glaisher lowered the priority of this task from Unbreak Now! to Normal.Apr 4 2015, 3:20 PM

(lowering priority since this has only affected your account)

Perhaps you changed your https://fr.wiktionary.org/w/index.php?title=Special:Search&search=&fulltext=Search&profile=advanced default search preferences somehow? (checked the last checkbox while (Main) namespace was not selected)

JackPotte added a comment.EditedApr 4 2015, 3:28 PM

Thank you for the tip, it was that: when I reticked "main" and "remember" it worked.
I had never used this function before.

JackPotte closed this task as Resolved.Apr 4 2015, 3:39 PM
JackPotte claimed this task.
Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:18 PM